Gobble Core [1.12.2] [1.11.2] [1.10.2]

Gobble Core [1.12.2] [1.11.2] [1.10.2]

Сегодня в новости у нас, ядро Gobble Core, которое нужно для модов, таких как CustomUI, Progressive Tweaks и A Block of Charcoal. Больше нечего рассказать, по-этому тем, кому нужно это ядро, можете скачать снизу.



Установка мода Gobble Core


1) Установите Minecraft Forge.
2) Скачайте мод по ссылкам ниже.
3) Поместите скачанный jar или zip файл в папку .minecraft/mods.
Полный адрес папки: C:/Users/пользователь/AppData/Roaming/.minecraft/mods
Как найти папку AppData?

Скачать мод Gobble Core:


1.10.2: gobblecore-1.10.2-0.1.6.34.jar [63,75 Kb] (cкачиваний: 0)
1.11.2: gobblecore-1.11.2-0.1.5.27.jar [59,35 Kb] (cкачиваний: 0)
1.12\1.12.1: gobblecore-1.12-0.1.5.25.jar [60,37 Kb] (cкачиваний: 8)
1.12.2: gobblecore-1.12-0.1.6.35.jar [61,27 Kb] (cкачиваний: 1)
Архив версий + более новые версии

Реклама:




Голосуй за новость:
(+0.500,50.00)
  • Просмотров: 487
  • Комментариев: 4
Рекомендуемое для Вас:

  1. Администраторы
    Зарегистрирован: 27.07.2011
    Репутация
    (+967.0929,4-37.6)
    south_park | Пользователь offline | (7 июля 2017 02:43) | Комментариев: 1 123 | Новостей: 894 |
    • -1

    ого, люди уже и библиотеки стали выкладывать so-much-win

    Спасибо, а вообще CustomUI вроде не требует данное ядро.
    -----------------------------------------------------------------------------
    Подпишись на мой недоканал на ютуб, мне хочется набрать накрутить 1000 подписчиков. (канал полное говно)


    1. Просто хорошие люди
      Зарегистрирован: 11.08.2013
      Репутация
      (+126.663,3-63.3)
      MasterHerobrine | Пользователь offline | (7 июля 2017 13:21) | Комментариев: 134 | Новостей: 20 |
      • +1

      CustomUI требует Gobble Core.
      Есть даже 2 пруфа этого.
      1 -

      2 -


      1. Администраторы
        Зарегистрирован: 27.07.2011
        Репутация
        (+967.0929,4-37.6)
        south_park | Пользователь offline | (7 июля 2017 17:55) | Комментариев: 1 123 | Новостей: 894 |
        • -1

        все верно, требует но только на 1.12 версии jopagorit
        -----------------------------------------------------------------------------
        Подпишись на мой недоканал на ютуб, мне хочется набрать накрутить 1000 подписчиков. (канал полное говно)


        1. Посетители
          Зарегистрирован: 18.09.2017
          Репутация
          (0.000.0)
          Magnesium MEGA | Пользователь offline | (19 сентября 2017 15:05) | Комментариев: 18 | Новостей: 0 |
          • 0

          На 1.11.2 тоже нужен

Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

Последние сообщения с форума

Название темы Автор Статистика Последнее сообщение
Форумный чат

Тема в разделе: Чат флудилка

3JIou_Kpunep

Просмотров: 2823894

Ответов: 119502

Автор: Зоррета

Сегодня, 10:33

Лицензионные аккаунты Minecraft

Тема в разделе: Барахолка

nyprivetdyadya

Просмотров: 83

Ответов: 5

Автор: KovlorPL

Вчера, 19:54

Помогите, плагин automessage горит красным

Тема в разделе: Ваши вопросы по Minecraft

sana017

Просмотров: 53

Ответов: 1

Автор: MrMaga

Вчера, 19:03

Поиск мода

Тема в разделе: Техническая поддержка сайта

4elik

Просмотров: 59

Ответов: 2

Автор: KovlorPL

Вчера, 18:38

Помогите плагин automessage

Тема в разделе: Техническая поддержка сайта

sana017

Просмотров: 51

Ответов: 1

Автор: KovlorPL

Вчера, 18:38